<app-navbar></app-navbar>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col size="6">
        <app-product-list></app-product-list>
      </ion-col>
      <ion-col size="4">
        <app-shopping-cart></app-shopping-cart>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>

<ion-footer>
  <ion-toolbar color="dark">
    <ion-buttons slot="end">
      <ion-title>{{ (cart$ | async).total | currency: 'BRL' }}</ion-title>
      <ion-button color="success" fill="solid">Checkout</ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-footer>
